[Overview][Constants][Classes][Procedures and functions][Index] | Reference for unit 'Pipes' (#fcl)

# EPipeSeek

[Properties (by Name)] [Methods (by Name)] [Events (by Name)]

Exception raised when an invalid seek operation is attempted on a pipe.

## Declaration

Source position: pipes.pp line 26

`type EPipeSeek = class(EPipeError) ;`

## Inheritance

`EPipeSeek` |  | Exception raised when an invalid seek operation is attempted on a pipe.
`EPipeError` |  | Exception raised when an invalid operation is performed on a pipe stream.
`EStreamError`
`Exception`
`TObject`

Documentation generated on: Feb 26 2014